[Version]
Name=ТСН-2001 с учетом дополнений 1-79 (Мосгосэкспертиза)
Number=79.0
Date=03.10.2025 18:00:00
BaseCostDate=01.01.2000
ConfirmDate=25.09.2025
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)
H00File=h00_tsn.dbf

[Crypter]
IdBase=14039
IdDealer=1
TypeBase=3
IdGroup=40201
KeyType=StealthII
Crypting=1
MasterSUM=UPne35LvOiBKuyDP9CX9s9Hyt1/9jFbBXZUcvUzRkE==*BgQ4Or2UqHImp1MKVGqlKpB5ckEiIE2zNa3C0ncez5k=*AXc4bNYikfbEhyei0anOYCDuDsml2Yzbqdm6urD9b7P=*tci9gZn6wsO8+lPZyfq7f4qPXvubM8UuKlQTlTc4OT==*AT+Jc5n/6F1Cxko0LhlwsBPKZ6cVOQbNfkD8AvCR/0y=*tp2tBRcjIdRO+DeV3cZ5MXFTDjMEe03IzgVj+2BweW==*BsMfUpSpRsaMO1uvZAPrX3zINoWnBA1ag03dByF6cmB=*BolwSie6Kyqyg1paRqJS/GA2NZ+RIC4Yf1BxzlXJHsX=*BNScN03lHfCwjiNIpfvkA7zjWTcRedxKi62ObqdfJYl=*B/ShbjMX8BHMCy4laiFHJW6VqWHEa4rP5Rr5dTqrdwK=*oSyZSEd6N5iutmVNQIGTxhNjtVlah4/dVn3mDMNXIc==*
